RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005418USAFGeneralpublic2019-12-25 19:102020-02-23 13:10
ReporterTonkanese1 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version10
Product Version0.5.0 
Target VersionFixed in Version0.5.1 
Summary0005418: M1240/5 Armor resistance
DescriptionM1240/5 family back armor is really weak so any weapon can penetrate it easy
Steps To Reproducespawn one of the M1240/5 and any weapon

go behind the vehicle and aim where the driver is sitting.

You can kill him even with a pistol through the armor
Additional Informationno other mods than all RHS standard Mods (USAF AFRF GREF SAF are loaded).
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 20191225190831_1.jpg [^] (160,430 bytes) 2019-12-25 19:10


jpg file icon 20191225190847_1.jpg [^] (122,590 bytes) 2019-12-25 19:13

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2019-12-25 19:10 Tonkanese1 New Issue
2019-12-25 19:10 Tonkanese1 File Added: 20191225190831_1.jpg
2019-12-25 19:12 Tonkanese1 Summary 0005418 => M1240/5 Armor resistance
2019-12-25 19:13 Tonkanese1 Description Updated View Revisions
2019-12-25 19:13 Tonkanese1 File Added: 20191225190847_1.jpg
2020-02-06 01:01 Tonkanese1 Severity minor => tweak
2020-02-06 01:01 Tonkanese1 OS => Windows
2020-02-06 01:01 Tonkanese1 OS Version => 10
2020-02-06 01:01 Tonkanese1 Product Version => 0.5.0
2020-02-06 01:01 Tonkanese1 Additional Information Updated View Revisions
2020-02-23 13:10 reyhard Status new => resolved
2020-02-23 13:10 reyhard Fixed in Version => 0.5.1
2020-02-23 13:10 reyhard Resolution open => fixed
2020-02-23 13:10 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker